;When you set driver.ini, note that the vaule you set is in HEX.
;all the bits define if the cooresponding driver is installed
;for example if = 0x3, then VP102x/VP-103x/VP-302x/VP-3040/VP-2021/VP-2031/VP-3250 (CX878A) 
;AND MagicBox II VP-7045/VP-7046 should be installed

[Drivers]
;0	Do not let user select drivers to install
;1	Let user selcect the drivers to install
SelectDriver=1

;it's now in HEX from 2.605 on,
WinXPType=200H
Win2KType=200H
Win98&MeType=0

Driver1 = PCI BT878 Series VP102x/VP-103x/VP-302x/VP-3040/VP-2021/VP-2031/VP-3250 (CX878A)
Driver2 = 
Driver3 = PCI Mantis series FTA/Mantis series CI	
Driver4 = MagicBox II/Beetle/Alpha VP-7045/VP-7046 BDA Driver
Driver5 = StarBox VP-7020/VP-7021 
Driver6 = MagicBox VP-7041
Driver7 = DTV Ter (Hybrid A+D) VP-3054
Driver8 = TV Plus VP-5080/VP-5081/VP-5083
Driver9 = MagicBox Pro-A VP-704A
Driver10= KingTV USB Stick

;0	        None(Manual)
;1(bit 0=1) 	DTV.INF       DTVAudio.sys   DTVVideo.sys   		
;2(bit 1=1)	UDTT2DRV.inf  UDTT2DRV.sys   				7045/7046
;4(bit 2=1)	MtsDtv.inf    MTSDtv.sys				
;8(bit 3=1)	UDTT2BDA.inf  UDTT2BDA.sys			   BDA  7045/7046
;10H(bit 4=1)	UDSTDrv.inf   udstdrv.sys   				7021
;20H(bit 5=1)	UDTTCAP1.inf  UDTTload.inf  UDTTCAP1.sys  UDTTload.sys  7041
;40H(bit 6=1)	3054 BDA A+D  
;80H(bit 7=1)	VP-5080/VP-5081/VP-5083
;100H(bit 8=1)	704A BDA A+D
;200H(bit 9=1)	KingTV USB Stick

[USB]
;0	No reboot after USB driver installed
;1	Reboot    after USB driver installed
SYSBOOTMACHINE=1


